{
    "path": "$OET_PATH/testcases/function_test/pkg_test/audit/audit-libs",
    "machine num": 1,
    "cases": [
        {
            "name": "test_audit-libs_function_install",
            "desc": "测试audit-libs软件包是否能够正确安装"
        }
    ]
}